Better ListView Class Reference |

# BetterListView.CheckItemReorder Event

Occurs on decision whether item can be reordered to a specific location.

[Description(Description=""Occurs on decision whether item can be reordered to a specific location"")]
[Category(Category=""Action"")]
public event BetterListViewCheckItemReorderEventHandler CheckItemReorder;

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace